@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700&display=swap');
*{
    font-family: 'Poppins', sans-serif;
}
ion-card-content{
    opacity: .7;
}
p{
    font-size: 15px;
    margin-left: 10px;
    position: relative;
    top: 2px;
}
ion-title{
    text-align: center;
}